Package: mstrio
Type: Package
Title: Interface for 'MicroStrategy' REST API
Version: 10.11.1
Author: Scott Rigney
Maintainer: Scott Rigney <srigney@microstrategy.com>
Description: Interface for creating data sets and extracting data through the 'MicroStrategy' REST API. Access the demo API at <https://demo.microstrategy.com/MicroStrategyLibrary/api-docs/index.html>.
License: Apache License 2.0 | file LICENSE
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.4.0)
Imports: httr (>= 1.3.1), openssl (>= 1.0.1), jsonlite (>= 1.5),
        methods
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
Collate: 'authentication.R' 'cubes.R' 'datasets.R' 'formjson.R'
        'microstrategy.R' 'parsejson.R' 'projects.R' 'reports.R'
NeedsCompilation: no
Packaged: 2018-09-14 12:16:36 UTC; srigney
Repository: CRAN
Date/Publication: 2018-09-14 15:50:02 UTC
Built: R 3.4.4; ; 2018-09-26 12:26:41 UTC; unix
